@charset "utf-8";
body{
	min-width: 350px;
}
/*@media (min-width: 1680px){
	.container{
		width: 1310px;
	}
}*/
body{
	color: #383838;
}
p,ul,li,a{
	margin: 0;
	list-style-type: none;
	padding: 0;
}
a:hover{
	text-decoration: none;
}
a:focus{
	outline:none;
}
.df{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	flex-wrap: wrap;
}

/* 导航 */
.navbar-default{
	border: none;
	background: none;
	margin-bottom: 0;
	z-index: 9999999;
	background: url(../../images/topbg.jpg) no-repeat 80% center #f6f6f6;
	height: 120px;
}
.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand{
	margin-top: 22px;
	padding: 0 15px;
	padding-left: 45px;
}

.navbar-default .navbar-nav > li{
	position: relative;
	margin: 0 6px;
	overflow-y: hidden;
}
.navbar-default .navbar-nav > li:first-child::after{
	display: none;
}
.navbar-default .navbar-nav > li > a{
	font-size: 19px;
	color: #383838;
	font-weight: bold;
	padding: 0 20px;
	position: relative;
	display: block;
	line-height: 120px;
}
.navbar-default .navbar-nav > .active > a{
	background: 0;
}
.navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover,.navbar-default .navbar-nav > li:hover > a,.navbar-nav li.subshow > a{
	color: #4377e3 !important;
	background: 0;
}
.navbar-nav{
	height: 120px;
	margin-left: 100px;
}
.xl{
	position: absolute;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	flex-wrap: wrap;
	width: 100%;
	box-sizing: border-box;
	top: 120px;
	background: rgba(34,34,34,.7);
}
.navbar-nav li.subshow > a{
	color: #4377e3;
}
.xl a{
	font-size: 14px;
	position: relative;
	display: block;
	width: 100%;
	box-sizing: border-box;
	color: #fff;
	line-height: 40px;
	text-align: center;
	border-bottom: 1px solid rgba(255,255,255,.4);;
}
.xl a:last-child{
	border: 0;
}
.xl a:hover{
	color: #4377e3;
}

.earth{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	height: 64px;
	align-items: center;
	position: absolute;
	z-index: 99;
	top: 30px;
	right: 56px;
}
.earth::before{
	content:" ";
	width: 20px;
	height: 20px;
	display: block;
	background: url(../../images/earth.png) no-repeat 0 0;
	margin-right: 4px;
}
.earth a{
	display: block;
}
.earth .a1,.earth .a2,.earth .a3,.earth .a4{
	height: 20px;
}
.earth .a1{
	width: 40px;
	background: url(../../images/earth.png) no-repeat -24px 0;
}
.earth .a2{
	width: 30px;
	background: url(../../images/earth.png) no-repeat -64px 0;
	margin-right: 10px;
}
.earth .a3{
	width: 40px;
	background: url(../../images/earth.png) no-repeat -104px 0;
	margin-right: 35px;
}
.earth .a4{
	width: 80px;
	height: 20px;
	background: url(../../images/earth.png) no-repeat -176px 0;
	margin-right: 40px;
}
.earth .a5{
	width: 50px;
	height: 50px;
	background: url(../../images/glass.png) no-repeat center #4377e3;
	background-size: 20px;
	border-radius: 100%;
}

.navbar-default .navbar-collapse .close{
	display: none;
}
@media (max-width: 1800px){
	.navbar-nav{
		margin-left: 30px;
	}
	.navbar-default .navbar-nav > li > a{
		font-size: 18px;
	}
	.earth .a5{
		width: 60px;
		height: 60px;
	}
}
@media (max-width: 1700px){
	.earth .a3{
		margin-right: 30px;
	}
	.earth .a4{
		margin-right: 30px;
	}
	.earth .a5 {
	    width: 50px;
	    height: 50px;
	    background-size: 20px;
	}
}
@media (max-width: 1600px){
	.navbar-default{
		height: 100px;
	}
	.earth{
		top: 0;
	}
	.navbar-nav{
		height: 100px;
	}
	.navbar-brand > img{
		width: 240px;
	}
	.navbar-default .navbar-nav > li > a{
		font-size: 17px;
		padding: 0 15px;
		height: 100px;
		line-height: 100px;
	}
	.xl{
		top: 100px;
	}
	.xl a{
		font-size: 13px;
	}
}
@media (max-width: 1500px){
	.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand{
		padding-left: 20px;
	}
	.earth{
		right: 20px;
		top: 18px;
	}
	.earth .a2{
		margin-right: 6px;
	}
	.earth .a5{
		width: 36px;
		height: 36px;
		background-size: 16px;
	}
	.earth .a3,.earth .a4{
		margin-right: 16px;
	}
}
@media (max-width: 1400px){
	.navbar-default .navbar-nav > li > a{
		padding: 0 12px;
	}
}
@media (max-width: 1330px){
	.navbar-brand > img{
		width: 220px;
	}
	.navbar-nav {
	    margin-left: 20px;
	}
	.navbar-default .navbar-nav > li{
		margin: 0 4px;
	}
	.navbar-default .navbar-nav > li > a {
	    font-size: 15px;
	}
	.earth .a3, .earth .a4 {
	    margin-right: 10px;
	}
	.xl{
		padding: 0 5px;
	}
	.xl a{
		font-size: 12px;
	}
}
@media (max-width: 1200px){
	.navbar-default .navbar-nav > li {
	    margin: 0 2px;
	}
	.navbar-default .navbar-nav > li > a {
	    font-size: 14px;
	    padding: 0 10px;
	}
	.xl a{
		padding-left: 0;
		text-align: center;
	}
}
@media (max-width: 1160px){
	.navbar-brand > img {
	    width: 200px;
	}
	.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand {
	    padding-left: 10px;
	}
	.earth{
		right: 10px;
	}
}
@media (max-width: 1100px){
	.earth{
		top: 0;
		height: 40px;
	}
	.earth .a5{
		width: 30px;
		height: 30px;
		background-size: 14px;
	}
}
@media (max-width: 1070px){
	.navbar-default .navbar-nav > li > a{
		padding: 0 14px;
	}
}
@media (max-width: 992px){
	.navbar-brand > img {
	    width: 200px;
	}
	.navbar-nav {
	    margin-left: 0;
	}
	.earth .a5 {
	    width: 30px;
	    height: 30px;
	    background-size: 15px;
	}
}
@media (max-width: 940px){
	.navbar-brand > img {
	    width: 180px;
	}
	.navbar-default .navbar-nav > li > a{
		font-size: 14px;
	}
}
@media (max-width: 900px){
	.navbar-brand > img {
	    width: 160px;
	}
	.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand{
		margin-top: 26px;
	}
	.navbar-nav{
		height: 90px;
	}
	.navbar-default .navbar-nav > li:first-child > a{
		margin-left: 0;
	}
	.navbar-default .navbar-nav > li:last-child > a{
		margin-right: 0;
	}
}
@media (max-width: 830px){
	.navbar-default .navbar-nav > li > a {
	    padding: 0 10px;
	}
}
@media (max-width: 780px){
	.navbar-default .navbar-nav > li > a{
		font-size: 13px;
	}
}
@media (max-width: 768px){
	.navbar-default{
		height: 100px;
		padding-top: 48px;
	}
	.earth{
		background: #fff;
		width: 100%;
		top: 0;
		right: 0;
		justify-content: center;
		border-bottom: 1px solid #ddd;
		height: 40px;
	}
	.navbar-brand > img {
	    width: 180px;
	}
	.navbar-header{
		height: 54px;
	}
	.navbar-toggle{
		margin-top: 6px;
	}
	.navbar-default .navbar-collapse{
		margin-top: 0;
		position: absolute;
		z-index: 999;
		background: #fff;
		width: 100vw;
		height: 100vh;
		top: -11px;
		box-sizing: border-box;
		padding-top: 20px;
	}
	.navbar-nav{
		height: auto;
		margin: 0;
	}
	.navbar-nav li{
		border-bottom: 1px solid #ddd;
		padding-bottom: 10px;
		padding-top: 10px;
	}
	.navbar-nav li:hover{
		height: auto;
	}
	.navbar-default .navbar-nav > li > a{
		height: auto;
		font-size: 18px;
		margin: 0;
		line-height: 40px;
	}
	.navbar-nav li .xl{
		opacity: 1;
		position: relative;
		top: 0;
		flex-wrap: wrap;
		background: 0;
		padding: 0 20px;
		height: auto !important;
	}
	.xl a{
		margin-left: 0;
		width: 30%;
		line-height: 26px;
		color: #666;
		text-align: left;
	}
	.navbar-default .navbar-collapse.in .close{
		display: block;
		font-size: 30px;
		font-weight: normal;
		width: 40px;
		height: 40px;
		text-align: center;
		line-height: 40px;
		border-radius: 100%;
		background: #4377e3;
		opacity: 1;
		color: #fff;
		position: absolute;
		right: 15px;
		top: 20px;
		text-shadow: none;
		z-index: 99999;
	}
	.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand{
		margin-top: 0;
	}
	.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > li:hover > a{
		background: 0;
		color: #4377e3;
	}
}

/* 轮播图 */
.swiper-banner{
	z-index: 999;
}
.pagination-banner .swiper-pagination-bullet{
	background: #fff;
	opacity: 0.39;
}
.pagination-banner .swiper-pagination-bullet-active{
	opacity: 1;
}

/* 主题左侧 */
.main{
	justify-content: space-between;
}
.left{
	width: 18%;
	box-sizing: border-box;
	padding-right: 35px;
	box-shadow: 0 0 7px 0 rgba(89,31,19,.11);
	padding-top: 20px;
	position: relative;
	z-index: 99;
	background: #fff;
}
.left .blank{
	height: 10px;
	width: 100%;
	background: #fff;
	position: absolute;
	top: -5px;
}
.left .leftnav li a{
	font-size: 19px;
	color: #383838;
	display: block;
	height: 109px;
	line-height: 109px;
	border-bottom: 1px solid #f0f0f2;
	padding-left: 75px;
	position: relative;
	font-weight: bold;
}
.left .leftnav li a::after{
	content: " ";
	display: block;
	width: 20px;
	height: 20px;
	background: url(../../images/arrow1.png) no-repeat center;
	position: absolute;
	top: 50%;
	margin-top: -10px;
	right: 27px;
}
.left .leftnav li a:hover{
	color: #4377e3;
}

.left .hotlabels{
	padding-left: 60px;
	margin-top: 100px;
}
.left .hotlabels .labels_tit{
	font-size: 22px;
	color: #333333;
	margin-bottom: 20px;
}
.left .hotlabels .box{
	flex-wrap: wrap;
}
.left .hotlabels .box a{
	display: block;
	padding: 4px 10px;
	color: #696969;
	border: 1px solid #1e6bb7;
	border-radius: 20px;
	margin-right: 4px;
	margin-bottom: 10px;
	font-size: 14px;
}

/**/
.right{
	width: 78%;
	box-sizing: border-box;
	padding-right: 120px;
	padding-bottom: 60px;
}
.right .hotnews{
	border-bottom: 1px dashed #aaa;
	padding-bottom: 20px;
}
.right .hotnews_tit{
	font-size: 24px;
	color: #282828;
	background: url(../../images/t1.png) no-repeat top left;
	background-size: 160px;
	padding-top: 20px;
	margin-top: 45px;
	padding-left: 5px;
	margin-left: -6px;
}
.right .swiper-hotnews{
	height: 110px;
	margin-left: 66px;
	margin-top: 30px;
	width: 80%;
}
.right .swiper-hotnews .swiper-slide a{
	font-size: 15px;
	color: #424141;
	display: block;
	line-height: 34px;
	overflow: hidden;
	text-overflow:ellipsis;
	white-space: nowrap;
}
.right .swiper-hotnews .swiper-slide a:hover{
	color: #4377e3;
}
.right .swiper-hotnews .swiper-slide a span{
	color: #7f7f7f;
	margin-right: 34px;
	font-size: 16px;
}

.right .plist{
	justify-content: space-between;
	flex-wrap: wrap;
	margin-top: 40px;
}
.right .plist::after{
	content: " ";
	display: block;
	width: 31.5%;
}
.right .plist a{
	display: block;
	width: 30%;
	margin-bottom: 30px;
}
.right .plist a .box{
	height: 230px;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	align-items: center;
	position: relative;
	overflow: hidden;
}
.right .plist a .box img{
	transition: all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
}
.right .plist a .box span{
	display: block;
	position: absolute;
	font-size: 18px;
	color: #fff;
	right: 35px;
	bottom: 20px;
	letter-spacing: 1px;
}
.right .plist a p{
	font-size: 15px;
	color: #424242;
	line-height: 30px;
	margin-top: 15px;
}
/*.right .plist a:hover p{
	color: #507bdd;
}*/
.right .plist a:hover .box img{
	transform: scale(1.1, 1.1);
}
.right .plist p span{
	color: #507bdd;
	float: right;
	margin-right: 10px;
	text-decoration: underline;
}

.right .project{
	justify-content: space-between;
	margin-top: 30px;
}
.right .project a{
	display: block;
	overflow: hidden;
	width: 23%;
}
.right .project a img{
	transition: all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
}
.right .project a:hover img{
	opacity: 0.8;
}

@media (max-width: 1800px){
	.right .plist a .box{
		height: 210px;
	}
}
@media (max-width: 1700px){
	.left .leftnav li a{
		padding-left: 60px;
	}
	.right{
		padding-right: 80px;
	}
	.right .plist{
		margin-top: 60px;
	}
	.right .plist a .box{
		height: 190px;
	}
	.left .hotlabels{
		margin-top: 50px;
	}
	.left .hotlabels .box a{
		font-size: 14px;
	}
}
@media (max-width: 1600px){
	.left .hotlabels{
		padding-left: 40px;
	}
	.left .hotlabels .box a{
		font-size: 12px;
		padding: 4px 10px;
	}
	.right .swiper-hotnews{
		margin-left: 60px;
	}
	.right .swiper-hotnews .swiper-slide a{
		font-size: 15px;
	}
	.right .swiper-hotnews .swiper-slide a span{
		margin-right: 30px;
	}
	.right .plist{
		margin-top: 50px;
	}
	.right .plist a p{
		margin-top: 20px;
		font-size: 14px;
	}
}
@media (max-width: 1500px){
	.left{
		padding-right: 30px;
	}
	.left .leftnav li a{
		padding-left: 40px;
		height: 90px;
		line-height: 90px;
	}
	.left .leftnav li a::after{
		right: 20px;
	}
	.left .hotlabels{
		padding-left: 30px;
		margin-top: 70px;
	}
	.right{
		padding-bottom: 40px;
	}
	.right .hotnews_tit{
		font-size: 25px;
		background-size: 180px;
		padding-left: 8px;
	}
	.right .swiper-hotnews{
		margin-left: 50px;
	}
	.right .plist a p{
		margin-top: 15px;
	}
	.right .plist a p span{
		font-size: 12px;
	}
	.right .project{
		margin-top: 10px;
	}
}
@media (max-width: 1440px){
	.right {
	    padding-right: 50px;
	}
	.right .swiper-hotnews .swiper-slide a{
		line-height: 30px;
	}
	.right .plist a .box{
		height: 170px;
	}
	.right .plist a p span{
		display: none;
	}
}
@media (max-width: 1300px){
	.left{
		padding-right: 25px;
	}
	.left .leftnav li a{
		font-size: 18px;
		font-weight: bold;
		padding-left: 30px;
		height: 80px;
		line-height: 80px;
	}
	.right .plist {
	    margin-top: 40px;
	}
	.right .plist a{
		margin-bottom: 50px;
	}
	.right .plist a .box {
	    height: 170px;
	}
}
@media (max-width: 1240px){
	.left{
		padding-right: 20px;
	}
	.left .hotlabels{
		padding-left: 20px;
		margin-top: 50px;
	}
	.right {
	    padding-right: 40px;
	}
	.right .swiper-hotnews{
		height: 100px;
	}
	.right .hotnews_tit{
		font-size: 22px;
		background-size: 170px;
	}
	.right .swiper-hotnews .swiper-slide a{
		font-size: 14px;
		line-height: 26px;
	}
	.right .swiper-hotnews .swiper-slide a span {
	    margin-right: 25px;
	}
	.right .plist a{
		margin-bottom: 30px;
	}
	.right .plist a p{
		font-size: 14px;
		line-height: 26px;
	}
	.right .plist a .box {
	    height: 150px;
	}
	.right .plist a .box span{
		right: 20px;
		bottom: 10px;
	}
}
@media (max-width: 1100px){
	.right .swiper-hotnews{
		width: 100%;
		margin-left: 0;
		margin-top: 20px;
	}
	.right .hotnews_tit {
	    margin-top: 20px;
	    padding-top: 25px;
	}
	.right .swiper-hotnews .swiper-slide a{
		font-size: 15px;
	}
	.right .plist {
	    margin-top: 30px;
	}
	.right .plist a {
	    margin-bottom: 40px;
	}
	.right .plist a .box {
	    height: 140px;
	}
	.right .plist a p{
		margin-top: 15px;
	}
	.right .plist a .box span{
		font-size: 15px;
		right: 15px;
	}
	.right .plist a p {
	    margin-top: 10px;
	}
}
@media (max-width: 992px){
	.left{
		width: 100%;
		padding-top: 0;
		padding-right: 0;
	}
	.left .leftnav{
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flex;
		display: -o-flex;
		display: flex;
		border-bottom: 1px solid #ddd;
		justify-content: center;
	}
	.left .leftnav li a{
		border: none;
		padding: 0 20px;
		height: 60px;
		line-height: 60px;
	}
	.left .leftnav li a::after{
		display: none;
	}
	.left .hotlabels{
		margin-top: 15px;
		padding-bottom: 10px;
		padding-left: 30px;
	}
	.left .hotlabels .labels_tit{
		font-size: 16px;
		margin-bottom: 10px;
	}
	.left .hotlabels .box a{
		font-size: 12px;
		padding: 0;
		line-height: 22px;
		border: none;
		margin-right: 20px;
		margin-bottom: 4px;
	}
	.right{
		width: 100%;
		padding: 0 30px;
		padding-bottom: 30px;
	}
}
@media (max-width: 700px){
	.left .leftnav li a{
		padding: 0 15px;
		margin: 0 5px;
		font-size: 16px;
	}
	.right{
		padding: 0 15px;
		padding-bottom: 30px;
	}
	.right .swiper-hotnews{
		height: 90px;
	}
	.right .swiper-hotnews .swiper-slide a{
		font-size: 14px;
	}
	.right .swiper-hotnews .swiper-slide a span{
		margin-right: 15px;
	}
	.right .plist {
	    margin-top: 20px;
	}
	.right .plist a .box {
	    height: 120px;
	}
}
@media (max-width: 570px){
	.left .leftnav{
		justify-content: space-around;
	}
	.left .leftnav li a{
		font-size: 15px;
		padding: 0;
	}
	.left .hotlabels{
		padding-left: 20px;
	}
	.left .hotlabels .box a{
		margin-right: 15px;
	}
	.right{
		padding-bottom: 0;
	}
	.right .plist a{
		width: 47%;
		margin-bottom: 30px;
	}
	.right .plist a .box {
	    height: 90px;
	}
	.right .project a{
		width: 48%;
		margin-bottom: 20px;
	}
}
@media (max-width: 400px){
	.left .leftnav li a{
		font-size: 14px;
		margin: 0;
		height: 50px;
		line-height: 50px;
	}
}

/* 底部 */
.footer{
	background: url(../../images/fbg.png) no-repeat center top #333;
	color: #fff;
	padding-left: 100px;
	padding-right: 120px;
	padding-top: 40px;
	padding-bottom: 50px;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.footer .link{
	width: 60%;
}
.footer .link_tit{
	font-size: 20px;
	font-weight: bold;
	background: url(../../images/linkbg.png) no-repeat 95px 2px;
	margin-bottom: 15px;
}
.footer .link a{
	color: #fff;
	line-height: 30px;
	margin-right: 30px;
}
.footer .link a:hover{
	font-weight: bold;
}
.footer .fcont{
	width: 25%;
	margin-top: 30px;
}
.footer .fcont p{
	font-size: 16px;
	background: url(../../images/fcont1.png) no-repeat left 5px;
	padding-left: 50px;
	line-height: 36px;
	background-size: 36px;
}
.footer .fcont p:last-child{
	background: url(../../images/fcont2.png) no-repeat left center;
	background-size: 36px;
}
.footer .fcont p strong{
	font-size: 22px;
	font-weight: normal;
}
.footer .fcont p span{
	display: block;
}
.footer .fcont p i{
	font-style: normal;
	font-size: 22px;
}

.bottom{
	background: #333;
	border-top: 1px solid #444;
	font-size: 12px;
	color: #8c8c8c;
	justify-content: space-between;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 105px;
	padding-right: 205px;
}
.bottom a{
	color: #8c8c8c;
}
.bottom .boleft{
	line-height: 24px;
}
.bottom .gs{
	border: 1px solid #d1d1d1;
	padding: 2px 5px;
	background: #fff;
}

@media (max-width: 1700px){
	.footer .fcont{
		width: 30%;
	}
}
@media (max-width: 1500px){
	.footer .fcont p i{
		font-size: 20px;
	}
	.footer .fcont p,.footer .fcont p:last-child{
		background-size: 35px;
		padding-left: 50px;
	}
}
@media (max-width: 1400px){
	.footer{
		padding-top: 60px;
		padding-left: 80px;
		padding-right: 80px;
		padding-bottom: 40px;
	}
	.footer .link a{
		font-size: 13px;
		margin-right: 20px;
		line-height: 28px;
	}
	.footer .fnav li{
		font-size: 15px;
	}
	.footer .fcont p strong {
	    font-size: 18px;
	}
	.footer .fcont p i {
	    font-size: 18px;
	}
}
@media (max-width: 1270px){
	.footer{
		padding-top: 50px;
		padding-left: 60px;
		padding-right: 60px;
	}
	.footer .link_tit{
		font-size: 17px;
		background: url(../../images/linkbg.png) no-repeat 80px 2px;
	}
	.footer .link a{
		font-size: 12px;
		line-height: 24px;
		margin-right: 15px;
	}
	.footer .fcont p{
		font-size: 14px;
		line-height: 30px;
	}
	.footer .fcont p strong {
	    font-size: 16px;
	}
	.footer .fcont p i {
	    font-size: 16px;
	}
	.footer .fcont p, .footer .fcont p:last-child{
		background-size: 30px;
		padding-left: 40px;
	}
	.bottom{
		padding: 10px 60px;
	}
}
@media (max-width: 1130px){
	.footer{
		padding-left: 30px;
		padding-right: 30px;
	}
	.footer .fnav ul {
	    margin-right: 36px;
	}
}
@media (max-width: 992px){
	.footer {
	    padding-left: 40px;
	    padding-right: 40px;
	    padding-top: 40px;
	}
	.footer .fcont {
	    width: 40%;
	}
	.footer .fcont p{
		margin-top: 0;
	}
	.footer .fcont p span{
		display: inline-block;
		margin-left: 20px;
	}
	.bottom{
		padding: 10px 20px;
	}
}
@media (max-width: 768px){
	.footer {
	    padding-left: 15px;
	    padding-right: 15px;
	    padding-top: 40px;
	    padding-bottom: 30px;
	}
	.footer .link{
		width: 100%;
	}
	.footer .fcont{
		width: 100%;
	}
	.footer .fcont p{
		font-size: 13px;
		margin-top: 15px;
	}
	.footer .fcont p strong {
	    font-size: 16px;
	}
	.footer .fcont p span{
		margin-left: 16px;
	}
}


.right .pos{
	background: #edeef0;
	line-height: 78px;
	width: 100%;
	position: relative;
	font-size: 15px;
	color: #383838;
}
.right .pos a{
	color: #383838;
}
.right .pos::before,.right .pos::after{
	content: " ";
	width: 120px;
	height: 78px;
	background: #edeef0;
	position: absolute;
}
.right .pos::before{
	left: -120px;
}
.right .pos::after{
	right: -120px;
}
.list{
	margin-top: 45px;
}
.list li a{
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	border-bottom: 1px dashed #e8e8e8;
	padding-bottom: 30px;
	padding-top: 30px;
}
.list li a .box{
	width: 20%;
	overflow: hidden;
}
.list li a .box img{
	transition: all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
}
.list li a .lr{
	width: 76%;
	transition: all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
}
.list li a .lr span{
	display: block;
	overflow: hidden;
	text-overflow:ellipsis;
	white-space: nowrap;
	font-size: 24px;
	color: #363636;
	margin-bottom: 10px;
}
.list li a .lr p{
	font-size: 16px;
	color: #606060;
	line-height: 26px;
	display: block;
    display: -webkit-box;
    max-width: 100%;
    height: 52px;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}
.list li a .lr i{
	font-size: 15px;
	color: #4377e3;
	font-style: normal;
	background: url(../../images/arrow2.png) no-repeat right center;
	background-size: 24px;
	line-height: 27px;
	display: inline-block;
	padding-right: 36px;
	margin-top: 30px;
}
.list li:last-child a{
	border: none;
}
.list li a:hover .lr{
	margin-right: 10px;
}
.list li a:hover img{
	transform: scale(1.1, 1.1);
}
.pages{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	flex-wrap: wrap;
	margin-top: 20px;
}
.pages span,.pages a{
	font-size: 14px;
	color: #666;
	padding: 0 15px;
	border: 1px solid #d9d9d9;
	line-height: 38px;
	display: block;
	border-radius: 2px;
	margin-right: 14px;
}
.pages .current,.pages a:hover{
	background: #0096e7;
	border-color: #0096e7;
	color: #fff;
}
@media (max-width: 1700px){
	.right .pos::after{
		right: -80px;
	}
	.list li a .lr span{
		font-size: 26px;
	}
}
@media (max-width: 1500px){
	.list{
		margin-top: 30px;
	}
	.list li a{
		padding-bottom: 30px;
		padding-top: 30px;
	}
	.list li a .lr span {
	    font-size: 24px;
	    margin-bottom: 10px;
	}
	.list li a .lr p{
		font-size: 15px;
	}
	.list li a .lr i{
		font-size: 16px;
		background-size: 24px;
		padding-right: 32px;
		margin-top: 20px;
	}
}
@media (max-width: 1440px){
	.right .pos::after{
		right: -50px;
	}
	.list li a .lr span {
	    font-size: 22px;
	}
	.list li a .lr p{
		font-size: 14px;
	}
}
@media (max-width: 1240px){
	.right .pos::after{
		right: -40px;
	}
	.list li a .lr span {
	    font-size: 18px;
	}
	.list li a .lr i{
		font-size: 14px;
		background-size: 20px;
		padding-right: 27px;
		margin-top: 10px;
	}
}
@media (max-width: 992px){
	.right{
		overflow: hidden;
	}
	.right .pos{
		height: 60px;
		line-height: 60px;
	}
	.right .pos::after,.right .pos::before{
		height: 60px;
	}
	.list {
	    margin-top: 10px;
	}
	.list li a {
	    padding-bottom: 20px;
	    padding-top: 20px;
	}
}
@media (max-width: 768px){
	.right .pos{
		font-size: 14px;
		height: 46px;
		line-height: 46px;
	}
	.right .pos::after,.right .pos::before{
		height: 46px;
	}
	.list li a {
	    padding-bottom: 15px;
	    padding-top: 15px;
	}
	.list li a .lr span {
	    font-size: 16px;
	    margin-bottom: 5px;
	}
	.list li a .lr p {
	    font-size: 12px;
	    line-height: 24px;
	    height: 48px;
	}
	.list li a .lr i{
		font-size: 12px;
		background-size: 16px;
		padding-right: 22px;
		margin-top: 5px;
	}
}
@media (max-width: 600px){
	.list li a .lr i{
		display: none;
	}
}
@media (max-width: 400px){
	.list li a .box{
		width: 100%;
	}
	.list li a .lr{
		width: 100%;
		margin-top: 10px;
	}
	.list li a .lr i{
		display: inline-block;
		font-size: 14px;
	}
}
@media (max-width: 1700px){
	.pages span, .pages a{
		padding: 0 12px;
		line-height: 32px;
		margin-right: 12px;
	}
}
@media (max-width: 1500px){
	.pages span, .pages a{
		font-size: 13px;
		line-height: 30px;
		margin-right: 10px;
	}
}
@media (max-width: 1200px){
	.pages span, .pages a{
		font-size: 12px;
		line-height: 25px;
		padding: 0 10px;
		margin-right: 8px;
	}
}
@media (max-width: 570px){
	.pages{
		margin-bottom: 20px;
	}
	.pages span, .pages a{
		line-height: 24px;
		padding: 0 8px;
		margin-right: 4px;
		margin-bottom: 4px;
	}
}

.showtop{
	margin-top: 95px;
	position: relative;
}
.showtop h1{
	font-size: 31px;
	color: #3e3e3e;
}
.showtop span{
	display: block;
	font-size: 14px;
	color: #858585;
	margin-left: 10px;
	margin-top: 30px;
}
.showtop a{
	display: block;
	width: 52px;
	height: 52px;
	border-radius: 100%;
	background: url(../../images/arrow3.png) no-repeat center;
	border: 1px solid #dfdfdf;
	position: absolute;
	right: 0;
	top: -10px;
}
.content{
	color: #585858;
	font-size: 16px;
	line-height: 32px;
	margin-top: 45px;
}
.content img{
	max-width: 100%;
}
.show .fh{
	display: block;
	text-align: center;
	font-size: 19px;
	color: #fff;
	background: #4377e3;
	width: 169px;
	line-height: 55px;
	border-radius: 30px;
	margin-top: 65px;
	margin-bottom: 30px;
}
@media (max-width: 1700px){
	.showtop h1{
		font-size: 28px;
	}
	.showtop a{
		width: 50px;
		height: 50px;
	}
}
@media (max-width: 1500px){
	.showtop{
		margin-top: 80px;
	}
	.showtop h1 {
	    font-size: 26px;
	}
	.showtop span{
		margin-top: 26px;
	}
	.content{
		font-size: 15px;
		margin-top: 30px;
	}
	.show .fh{
		font-size: 18px;
		width: 160px;
		line-height: 50px;
		margin-top: 50px;
	}
}
@media (max-width: 1300px){
	.showtop {
	    margin-top: 60px;
	}
	.showtop h1 {
	    font-size: 24px;
	}
	.showtop span {
	    margin-top: 20px;
	}
	.showtop a {
	    width: 46px;
	    height: 46px;
	    background-size: 26px;
	}
	.show .fh{
		font-size: 16px;
		width: 140px;
		line-height: 45px;
		margin-top: 45px;
	}
}
@media (max-width: 992px){
	.showtop {
	    margin-top: 50px;
	}
}
@media (max-width: 768px){
	.showtop {
	    margin-top: 30px;
	}
	.showtop h1{
	    font-size: 18px;
	    line-height: 26px;
	}
	.showtop a{
		display: none;
	}
}
@media (max-width: 400px){
	.showtop {
	    margin-top: 20px;
	}
	.showtop h1{
		font-size: 16px;
	}
	.showtop span{
		font-size: 12px;
	}
	.content{
		margin-top: 20px;
	}
	.show .fh{
		font-size: 15px;
		width: 120px;
		line-height: 40px;
		margin-top: 40px;
	}
}

/* page */
.pagebox{
	margin-bottom: 100px;
	max-width: 1310px;
	margin-left: 20px;
}
.pagetop{
	font-size: 38px;
	color: #383838;
	margin-top: 70px;
}
@media (max-width: 1500px){
	.pagetop{
		margin-top: 50px;
	}
}
@media (max-width: 1200px){
	.pagebox{
		margin-bottom: 50px;
	}
	.pagetop{
		font-size: 26px;
		margin-top: 40px;
	}
}
@media (max-width: 400px){
	.pagetop{
		margin-top: 30px;
	}
}

/* about */
.about{
	margin-top: 40px;
}
.about .abtext{
	line-height: 38px;
	max-width: 1250px;
}
.about .abtext span{
	display: block;
	font-size: 22px;
}
.about .abtext p{
	font-size: 18px;
}
.about .about1 img{
	margin-top: 50px;
}

.about .about2{
	justify-content: space-between;
	margin-top: 78px;
}
.about .about2 .item{
	width: 31%;
	text-align: center;
}
.about .about2 .item span{
	display: block;
	font-size: 24px;
	margin-top: 22px;
	letter-spacing: 8px;
}
.about .about2 .item:last-child span{
	letter-spacing: 1px;
}
.about .about2 .item p{
	line-height: 28px;
	font-size: 16px;
	margin-top: 18px;
}
.about .about2 .item i{
	display: block;
	width: 130px;
	height: 130px;
	border: 1px solid #e5e5e5;
	border-radius: 100%;
	margin: 0 auto;
}
.about .about2 .item:first-child i{
	background: url(../../images/about2-1.png) no-repeat center;
}
.about .about2 .item:first-child+.item i{
	background: url(../../images/about2-2.png) no-repeat center;
}
.about .about2 .item:first-child+.item+.item i{
	background: url(../../images/about2-3.png) no-repeat center;
}

.about3{
	margin-top: 70px;
}
@media (max-width: 1500px){
	.about {
	    margin-top: 30px;
	}
	.about .abtext{
		line-height: 36px;
	}
	.about .abtext span{
		font-size: 20px;
	}
	.about .abtext p {
	    font-size: 16px;
	}
	.about .about1 img {
	    margin-top: 30px;
	}
	.about .about2{
		margin-top: 60px;
	}
	.about .about2 .item span{
		font-size: 22px;
	}
	.about .about2 .item p{
		font-size: 14px;
	}
}
@media (max-width: 1200px){
	.about .abtext {
	    line-height: 28px;
	}
	.about .abtext span {
	    font-size: 18px;
	    margin: 5px 0;
	}
	.about .abtext p {
	    font-size: 14px;
	}
	.about .about2 {
	    margin-top: 50px;
	}
	.about .about2 .item span{
		margin-top: 16px;
	}
	.about .about2 .item p{
		margin-top: 10px;
		font-size: 13px;
		line-height: 25px;
	}
	.about .about2 .item i{
		width: 100px;
		height: 100px;
		background-size: 100px !important;
	}
	.about3 {
	    margin-top: 60px;
	}
}
@media (max-width: 768px){
	.pagebox{
		margin-left: 0;
	}
	.pagetop{
		margin-top: 30px;
		font-size: 24px;
	}
	.about {
	    margin-top: 20px;
	}
	.about .abtext {
	    line-height: 26px;
	}
	.about .abtext span{
		font-size: 16px;
	}
	.about .abtext p {
	    font-size: 12px;
	}
	.about .about1 img {
	    margin-top: 20px;
	}
	.about .about2 {
	    margin-top: 40px;
	}
	.about .about2 .item i{
		width: 90px;
		height: 90px;
		background-size: 90px !important;
	}
	.about .about2 .item span{
		font-size: 20px;
		margin-top: 10px;
	}
	.about .about2 .item p{
		font-size: 12px;
		line-height: 24px;
	}
	.about3 {
	    margin-top: 50px;
	}
}
@media (max-width: 400px){
	.pagetop{
		font-size: 22px;
	}
	.about {
	    margin-top: 15px;
	}
	.about .about2 .item{
		width: 100%;
		text-align: left;
	}
	.about .about2 {
	    margin-top: 20px;
	}
	.about .about2 .item i{
		display: none;
	}
	.about3 {
	    margin-top: 40px;
	}
}

.pagebox.yg{
	margin-bottom: 30px;
}
.yg .about{
	border-bottom: 1px solid #eee;
	padding-bottom: 70px;
}
.yg .pagetop2{
	margin-top: 50px;
}
.previous ul{
	padding-left: 25px;
	box-sizing: border-box;
}
.previous ul li{
	margin-top: 20px;
}
.previous a{
	display: inline-block;
	font-size: 18px;
	color: #4d7ee4;
	border-bottom: 1px solid #4377e3;
	line-height: 40px;
	padding-right: 7px;
}
.previous a::before{
	content: "·";
	margin-right: 10px;
}
@media (max-width: 1500px){
	.previous a{
		font-size: 26px;
	}
}
@media (max-width: 1200px){
	.yg .about{
		padding-bottom: 50px;
	}
	.previous ul li {
	    margin-top: 16px;
	}
	.previous a{
		font-size: 22px;
		line-height: 40px;
	}
}
@media (max-width: 768px){
	.previous{
		margin-bottom: 30px;
	}
	.previous ul{
		padding-left: 0;
	}
	.previous ul li {
	    margin-top: 10px;
	}
	.previous a {
	    font-size: 18px;
	    line-height: 30px;
	}
}
@media (max-width: 500px){
	.yg .about {
	    padding-bottom: 30px;
	}
	.yg .pagetop2 {
	    margin-top: 30px;
	}
	.previous ul li {
	    margin-top: 6px;
	}
	.previous a {
	    font-size: 14px;
	    display: block;
	    overflow: hidden;
		text-overflow:ellipsis;
		white-space: nowrap;
	}
	.previous a::before{
		margin-right: 5px;
	}
}

/* 搜索结果 */
.result{
	margin-top: 20px;
}
.result li{
	border-bottom: 1px dashed #ddd;
	line-height: 50px;
}
.result li a{
	font-size: 16px;
	line-height: 40px;
	color: #666;
	display: block;
	overflow: hidden;
	text-overflow:ellipsis;
	white-space: nowrap;
}
.result li a:hover{
	color: #4377e3;
}
@media (max-width: 768px){
	.result{
		margin-top: 10px;
	}
	.result li{
		line-height: 40px;
	}
	.result li a{
		font-size: 14px;
	}
	.noResult h3{
		font-size: 20px;
	}
}

/* 会员合作 */
.hzbox{
	margin-top: 50px;
}